.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-3.415968px;}
.ls36{letter-spacing:-0.487296px;}
.ls20{letter-spacing:-0.160800px;}
.ls1d{letter-spacing:-0.158400px;}
.ls1f{letter-spacing:-0.120000px;}
.ls18{letter-spacing:-0.110400px;}
.ls22{letter-spacing:-0.086400px;}
.ls30{letter-spacing:-0.039600px;}
.ls19{letter-spacing:-0.036000px;}
.ls2{letter-spacing:-0.027888px;}
.ls2d{letter-spacing:-0.024000px;}
.ls31{letter-spacing:-0.021600px;}
.ls2b{letter-spacing:-0.019200px;}
.ls2c{letter-spacing:-0.016800px;}
.ls33{letter-spacing:-0.015552px;}
.ls0{letter-spacing:-0.014400px;}
.ls14{letter-spacing:-0.012960px;}
.lsf{letter-spacing:-0.010800px;}
.ls11{letter-spacing:-0.010368px;}
.ls6{letter-spacing:-0.007776px;}
.ls5{letter-spacing:-0.005184px;}
.ls16{letter-spacing:-0.002592px;}
.ls3{letter-spacing:0.000000px;}
.ls29{letter-spacing:0.002400px;}
.ls12{letter-spacing:0.002592px;}
.ls27{letter-spacing:0.004800px;}
.ls28{letter-spacing:0.007200px;}
.ls2f{letter-spacing:0.007776px;}
.ls15{letter-spacing:0.012000px;}
.ls1{letter-spacing:0.014400px;}
.ls2a{letter-spacing:0.016800px;}
.ls7{letter-spacing:0.023904px;}
.ls23{letter-spacing:0.024000px;}
.ls39{letter-spacing:0.027000px;}
.ls10{letter-spacing:0.027888px;}
.lsd{letter-spacing:0.028800px;}
.ls38{letter-spacing:0.030624px;}
.ls24{letter-spacing:0.033600px;}
.ls37{letter-spacing:0.036192px;}
.ls25{letter-spacing:0.048000px;}
.ls21{letter-spacing:0.050112px;}
.ls26{letter-spacing:0.060000px;}
.ls1c{letter-spacing:0.067200px;}
.ls34{letter-spacing:0.075168px;}
.ls32{letter-spacing:0.077952px;}
.lsc{letter-spacing:0.094656px;}
.ls9{letter-spacing:0.097440px;}
.ls1a{letter-spacing:0.100800px;}
.lsb{letter-spacing:0.108576px;}
.lsa{letter-spacing:0.111360px;}
.ls1e{letter-spacing:0.120000px;}
.ls8{letter-spacing:0.123504px;}
.ls4{letter-spacing:0.127488px;}
.ls1b{letter-spacing:0.187200px;}
.ls35{letter-spacing:0.238464px;}
.ls2e{letter-spacing:0.258912px;}
.ls13{letter-spacing:0.275616px;}
.ls17{letter-spacing:14.924736px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-3.354048px;}
.ws39{word-spacing:-1.912896px;}
.ws3a{word-spacing:-1.666656px;}
.ws12{word-spacing:-0.956448px;}
.ws13{word-spacing:-0.953856px;}
.ws2c{word-spacing:-0.951264px;}
.ws28{word-spacing:-0.712800px;}
.ws29{word-spacing:-0.474336px;}
.ws14{word-spacing:-0.331296px;}
.wsf{word-spacing:-0.233280px;}
.ws1c{word-spacing:-0.220800px;}
.wsa{word-spacing:-0.167040px;}
.ws26{word-spacing:-0.164256px;}
.ws33{word-spacing:-0.155904px;}
.wsb{word-spacing:-0.150336px;}
.ws30{word-spacing:-0.136416px;}
.ws31{word-spacing:-0.133632px;}
.ws25{word-spacing:-0.120000px;}
.ws17{word-spacing:-0.105792px;}
.ws36{word-spacing:-0.089088px;}
.wse{word-spacing:-0.086400px;}
.ws27{word-spacing:-0.075168px;}
.ws10{word-spacing:-0.059760px;}
.ws16{word-spacing:-0.048000px;}
.ws38{word-spacing:-0.027000px;}
.ws37{word-spacing:-0.015552px;}
.ws18{word-spacing:-0.012960px;}
.ws15{word-spacing:-0.012000px;}
.ws19{word-spacing:-0.010368px;}
.ws2{word-spacing:-0.007968px;}
.ws1d{word-spacing:-0.007200px;}
.ws34{word-spacing:-0.002592px;}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.002592px;}
.ws4{word-spacing:0.005184px;}
.ws6{word-spacing:0.007776px;}
.ws2a{word-spacing:0.010368px;}
.ws2d{word-spacing:0.012960px;}
.ws23{word-spacing:0.031200px;}
.ws1f{word-spacing:0.033600px;}
.ws22{word-spacing:0.036000px;}
.ws21{word-spacing:0.040800px;}
.ws1e{word-spacing:0.043200px;}
.ws20{word-spacing:0.045600px;}
.ws0{word-spacing:0.064800px;}
.ws3{word-spacing:0.075696px;}
.ws8{word-spacing:0.083664px;}
.ws9{word-spacing:0.089088px;}
.ws24{word-spacing:0.112800px;}
.wsc{word-spacing:0.115200px;}
.ws1a{word-spacing:0.139200px;}
.ws35{word-spacing:0.144768px;}
.ws1b{word-spacing:0.163200px;}
.ws2f{word-spacing:0.165600px;}
.ws7{word-spacing:0.183264px;}
.ws2b{word-spacing:0.183600px;}
.ws2e{word-spacing:0.243648px;}
.ws11{word-spacing:0.246240px;}
.ws32{word-spacing:0.248832px;}
._f{margin-left:-528.576000px;}
._b{margin-left:-14.927328px;}
._2{margin-left:-3.112992px;}
._1{margin-left:-1.187232px;}
._0{width:1.047792px;}
._3{width:7.969152px;}
._9{width:14.929920px;}
._5{width:21.606912px;}
._12{width:23.281344px;}
._13{width:24.722496px;}
._17{width:27.617760px;}
._4{width:34.131456px;}
._14{width:36.228384px;}
._11{width:41.812896px;}
._18{width:44.870112px;}
._16{width:50.647680px;}
._d{width:64.022400px;}
._8{width:90.699264px;}
._6{width:102.241440px;}
._c{width:158.410080px;}
._a{width:174.249792px;}
._15{width:204.485472px;}
._7{width:243.383616px;}
._e{width:439.449600px;}
._10{width:448.634400px;}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(148,139,111);}
.fc1{color:rgb(0,71,131);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(255,0,0);}
.fs7{font-size:24.000000px;}
.fs3{font-size:25.920000px;}
.fs4{font-size:27.840000px;}
.fs6{font-size:30.000000px;}
.fs2{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs0{font-size:72.000000px;}
.y67{bottom:3.280392px;}
.y6b{bottom:4.967451px;}
.y6c{bottom:5.154902px;}
.y79{bottom:27.274118px;}
.y73{bottom:27.336601px;}
.y70{bottom:36.459216px;}
.y65{bottom:38.708627px;}
.y78{bottom:39.177411px;}
.y61{bottom:47.987607px;}
.y77{bottom:50.143293px;}
.y76{bottom:61.109176px;}
.y7a{bottom:64.951765px;}
.y72{bottom:69.356863px;}
.y66{bottom:71.512549px;}
.y75{bottom:71.981333px;}
.y6d{bottom:78.073333px;}
.y3c{bottom:78.542111px;}
.y63{bottom:80.791373px;}
.y6e{bottom:89.976471px;}
.y3b{bottom:90.257722px;}
.y74{bottom:93.913097px;}
.y3a{bottom:103.473466px;}
.y64{bottom:109.002745px;}
.y39{bottom:115.189077px;}
.y60{bottom:118.281569px;}
.y38{bottom:133.184596px;}
.y37{bottom:144.900208px;}
.y36{bottom:162.895727px;}
.y35{bottom:174.611338px;}
.y34{bottom:192.512719px;}
.y10{bottom:194.479236px;}
.y33{bottom:204.228331px;}
.y71{bottom:206.664706px;}
.yf{bottom:210.131880px;}
.y32{bottom:219.130459px;}
.ye{bottom:222.597896px;}
.y62{bottom:230.283529px;}
.yd{bottom:235.157411px;}
.y31{bottom:237.031840px;}
.y30{bottom:251.933968px;}
.yc{bottom:253.902447px;}
.y2f{bottom:263.649579px;}
.y2e{bottom:275.365190px;}
.y0{bottom:276.490196px;}
.y5e{bottom:284.832140px;}
.y2d{bottom:293.360709px;}
.y5d{bottom:298.141009px;}
.y5c{bottom:299.734268px;}
.y2c{bottom:305.076321px;}
.y5b{bottom:311.449879px;}
.y2b{bottom:319.885323px;}
.yb0{bottom:328.788495px;}
.y5a{bottom:330.944518px;}
.y2a{bottom:331.600934px;}
.y59{bottom:342.660130px;}
.y29{bottom:346.409937px;}
.yaf{bottom:346.689876px;}
.y58{bottom:355.968999px;}
.y28{bottom:358.125548px;}
.yae{bottom:358.405487px;}
.y57{bottom:369.184743px;}
.y27{bottom:369.841159px;}
.yad{bottom:376.401006px;}
.y26{bottom:381.556771px;}
.y56{bottom:382.493613px;}
.yac{bottom:391.210009px;}
.y55{bottom:395.802483px;}
.y25{bottom:396.458899px;}
.yab{bottom:406.112137px;}
.y24{bottom:408.174510px;}
.y54{bottom:409.018227px;}
.yaa{bottom:424.013518px;}
.y23{bottom:426.357411px;}
.y53{bottom:428.607004px;}
.y52{bottom:441.822748px;}
.ya9{bottom:442.009037px;}
.y22{bottom:451.100072px;}
.y51{bottom:455.131618px;}
.ya8{bottom:456.818039px;}
.y21{bottom:462.815683px;}
.y50{bottom:468.440487px;}
.ya7{bottom:468.533651px;}
.y20{bottom:474.531295px;}
.y4f{bottom:481.655219px;}
.ya6{bottom:483.435779px;}
.y1f{bottom:489.340297px;}
.y4e{bottom:494.964089px;}
.ya5{bottom:498.244781px;}
.y1e{bottom:501.055908px;}
.y4d{bottom:508.272958px;}
.ya4{bottom:509.960392px;}
.y1d{bottom:512.771520px;}
.y4c{bottom:521.488702px;}
.y1c{bottom:524.487131px;}
.ya3{bottom:525.050196px;}
.y4b{bottom:541.077480px;}
.ya2{bottom:543.514155px;}
.y69{bottom:545.576078px;}
.y4a{bottom:552.793091px;}
.y6f{bottom:560.197255px;}
.ya1{bottom:561.509674px;}
.y49{bottom:566.008835px;}
.y48{bottom:577.724446px;}
.ya0{bottom:579.505193px;}
.y47{bottom:591.033316px;}
.y9f{bottom:597.406574px;}
.y46{bottom:602.748927px;}
.y9e{bottom:609.122186px;}
.y45{bottom:622.337705px;}
.y9d{bottom:624.024314px;}
.y44{bottom:634.053316px;}
.y9c{bottom:639.114118px;}
.y43{bottom:647.269060px;}
.y9b{bottom:657.578039px;}
.y42{bottom:660.577930px;}
.y9a{bottom:669.293651px;}
.y41{bottom:673.886799px;}
.y99{bottom:684.102653px;}
.y40{bottom:693.381439px;}
.y98{bottom:699.004781px;}
.ybf{bottom:709.501511px;}
.y97{bottom:710.720392px;}
.y3f{bottom:712.876078px;}
.ybe{bottom:721.217122px;}
.y96{bottom:728.434510px;}
.y3e{bottom:732.933333px;}
.ybd{bottom:736.026125px;}
.ybc{bottom:747.741736px;}
.yc0{bottom:752.053333px;}
.yb{bottom:753.740392px;}
.ybb{bottom:762.550738px;}
.yba{bottom:774.266349px;}
.y3d{bottom:778.483922px;}
.yb9{bottom:785.981961px;}
.y5f{bottom:793.105098px;}
.yb8{bottom:801.071765px;}
.y1b{bottom:803.883304px;}
.y1a{bottom:818.692307px;}
.yb7{bottom:819.629112px;}
.y95{bottom:823.472307px;}
.y19{bottom:830.407918px;}
.yb6{bottom:831.344723px;}
.y94{bottom:835.187918px;}
.y18{bottom:842.123529px;}
.yb5{bottom:843.060334px;}
.y93{bottom:846.903529px;}
.y17{bottom:859.837647px;}
.yb4{bottom:860.961716px;}
.y92{bottom:864.617647px;}
.y68{bottom:883.550196px;}
.ydd{bottom:883.644147px;}
.y91{bottom:885.238273px;}
.yda{bottom:886.737538px;}
.ydc{bottom:896.953016px;}
.y90{bottom:896.953885px;}
.y6a{bottom:898.171373px;}
.yd9{bottom:898.453149px;}
.ydb{bottom:908.668627px;}
.yd8{bottom:910.168760px;}
.y8f{bottom:914.855266px;}
.yd7{bottom:921.884371px;}
.y8e{bottom:926.570877px;}
.y8d{bottom:938.286488px;}
.yd6{bottom:941.473149px;}
.y8c{bottom:950.002100px;}
.yd5{bottom:953.188760px;}
.y8b{bottom:964.904228px;}
.yd4{bottom:964.904371px;}
.ycf{bottom:969.590009px;}
.y8a{bottom:976.619839px;}
.yd3{bottom:976.619983px;}
.yce{bottom:981.305620px;}
.yd2{bottom:991.428985px;}
.ycd{bottom:993.021231px;}
.y89{bottom:994.521220px;}
.yd1{bottom:1004.737855px;}
.ycc{bottom:1006.236975px;}
.y88{bottom:1009.423348px;}
.yd0{bottom:1016.453466px;}
.ycb{bottom:1017.952587px;}
.y87{bottom:1022.638080px;}
.yca{bottom:1029.668198px;}
.y86{bottom:1034.353691px;}
.ya{bottom:1044.477163px;}
.yc9{bottom:1049.256975px;}
.y85{bottom:1052.349210px;}
.y16{bottom:1055.723922px;}
.y15{bottom:1055.724184px;}
.y9{bottom:1056.192774px;}
.yc8{bottom:1062.472719px;}
.y84{bottom:1064.064822px;}
.y8{bottom:1067.908385px;}
.y14{bottom:1069.501719px;}
.yc7{bottom:1074.188331px;}
.y83{bottom:1075.780433px;}
.yc5{bottom:1075.781589px;}
.y7{bottom:1079.623997px;}
.y13{bottom:1081.217330px;}
.yc6{bottom:1085.903942px;}
.yc4{bottom:1087.497200px;}
.y6{bottom:1091.339608px;}
.y12{bottom:1092.932941px;}
.y82{bottom:1093.775952px;}
.yc3{bottom:1099.212811px;}
.y81{bottom:1108.584954px;}
.y5{bottom:1109.616078px;}
.y11{bottom:1110.647059px;}
.yc2{bottom:1118.707451px;}
.y80{bottom:1120.300566px;}
.y7f{bottom:1138.296085px;}
.yc1{bottom:1138.764706px;}
.y3{bottom:1149.261961px;}
.y2{bottom:1149.262898px;}
.y7e{bottom:1150.011696px;}
.y4{bottom:1155.541569px;}
.yb3{bottom:1157.790605px;}
.y7d{bottom:1164.820698px;}
.yb2{bottom:1172.599608px;}
.y7c{bottom:1176.536310px;}
.y1{bottom:1187.595686px;}
.yb1{bottom:1187.689412px;}
.y7b{bottom:1188.251921px;}
.h11{height:18.432000px;}
.h13{height:21.381120px;}
.hd{height:22.872000px;}
.hb{height:23.040000px;}
.h5{height:24.514560px;}
.h7{height:24.701760px;}
.h6{height:25.375680px;}
.h8{height:26.531520px;}
.ha{height:27.255360px;}
.h9{height:27.648000px;}
.h4{height:30.597120px;}
.h2{height:54.432000px;}
.h3{height:55.296000px;}
.h12{height:74.136863px;}
.he{height:146.024314px;}
.hf{height:232.532941px;}
.hc{height:240.218431px;}
.h1{height:937.254902px;}
.h10{height:1124.705882px;}
.h0{height:1237.176471px;}
.w6{width:118.000392px;}
.w4{width:410.236471px;}
.w3{width:411.829804px;}
.w2{width:412.110980px;}
.w5{width:844.310458px;}
.w1{width:846.653595px;}
.w0{width:956.000000px;}
.x14{left:1.218431px;}
.x1d{left:2.436863px;}
.x13{left:3.842745px;}
.xf{left:6.935686px;}
.x10{left:11.621961px;}
.x19{left:15.089804px;}
.x1c{left:16.683137px;}
.x0{left:56.235294px;}
.xb{left:61.109020px;}
.x11{left:64.576863px;}
.x24{left:73.855686px;}
.x16{left:100.848627px;}
.x18{left:103.379216px;}
.x22{left:120.343529px;}
.x17{left:152.772549px;}
.xc{left:187.638431px;}
.x12{left:192.887059px;}
.xd{left:199.354043px;}
.xe{left:201.696355px;}
.x1e{left:208.351765px;}
.x20{left:225.503529px;}
.x21{left:267.773725px;}
.x1a{left:299.546667px;}
.x1b{left:306.201176px;}
.x15{left:383.993333px;}
.x2{left:390.742506px;}
.x1f{left:412.110980px;}
.x6{left:486.529020px;}
.x26{left:491.965098px;}
.x8{left:497.775966px;}
.xa{left:503.399945px;}
.x9{left:513.522298px;}
.x25{left:515.396696px;}
.x3{left:518.864314px;}
.x27{left:532.548648px;}
.x1{left:661.889412px;}
.x28{left:668.075819px;}
.x4{left:670.980784px;}
.x5{left:681.009412px;}
.x29{left:682.135767px;}
.x23{left:782.326667px;}
.x7{left:884.768627px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-2.915722pt;}
.ls36{letter-spacing:-0.415935pt;}
.ls20{letter-spacing:-0.137252pt;}
.ls1d{letter-spacing:-0.135203pt;}
.ls1f{letter-spacing:-0.102427pt;}
.ls18{letter-spacing:-0.094233pt;}
.ls22{letter-spacing:-0.073747pt;}
.ls30{letter-spacing:-0.033801pt;}
.ls19{letter-spacing:-0.030728pt;}
.ls2{letter-spacing:-0.023804pt;}
.ls2d{letter-spacing:-0.020485pt;}
.ls31{letter-spacing:-0.018437pt;}
.ls2b{letter-spacing:-0.016388pt;}
.ls2c{letter-spacing:-0.014340pt;}
.ls33{letter-spacing:-0.013275pt;}
.ls0{letter-spacing:-0.012291pt;}
.ls14{letter-spacing:-0.011062pt;}
.lsf{letter-spacing:-0.009218pt;}
.ls11{letter-spacing:-0.008850pt;}
.ls6{letter-spacing:-0.006637pt;}
.ls5{letter-spacing:-0.004425pt;}
.ls16{letter-spacing:-0.002212pt;}
.ls3{letter-spacing:0.000000pt;}
.ls29{letter-spacing:0.002049pt;}
.ls12{letter-spacing:0.002212pt;}
.ls27{letter-spacing:0.004097pt;}
.ls28{letter-spacing:0.006146pt;}
.ls2f{letter-spacing:0.006637pt;}
.ls15{letter-spacing:0.010243pt;}
.ls1{letter-spacing:0.012291pt;}
.ls2a{letter-spacing:0.014340pt;}
.ls7{letter-spacing:0.020403pt;}
.ls23{letter-spacing:0.020485pt;}
.ls39{letter-spacing:0.023046pt;}
.ls10{letter-spacing:0.023804pt;}
.lsd{letter-spacing:0.024582pt;}
.ls38{letter-spacing:0.026139pt;}
.ls24{letter-spacing:0.028679pt;}
.ls37{letter-spacing:0.030892pt;}
.ls25{letter-spacing:0.040971pt;}
.ls21{letter-spacing:0.042773pt;}
.ls26{letter-spacing:0.051213pt;}
.ls1c{letter-spacing:0.057359pt;}
.ls34{letter-spacing:0.064160pt;}
.ls32{letter-spacing:0.066536pt;}
.lsc{letter-spacing:0.080794pt;}
.ls9{letter-spacing:0.083171pt;}
.ls1a{letter-spacing:0.086038pt;}
.lsb{letter-spacing:0.092676pt;}
.lsa{letter-spacing:0.095052pt;}
.ls1e{letter-spacing:0.102427pt;}
.ls8{letter-spacing:0.105418pt;}
.ls4{letter-spacing:0.108818pt;}
.ls1b{letter-spacing:0.159786pt;}
.ls35{letter-spacing:0.203542pt;}
.ls2e{letter-spacing:0.220996pt;}
.ls13{letter-spacing:0.235254pt;}
.ls17{letter-spacing:12.739105pt;}
.wsd{word-spacing:-2.862869pt;}
.ws39{word-spacing:-1.632765pt;}
.ws3a{word-spacing:-1.422585pt;}
.ws12{word-spacing:-0.816382pt;}
.ws13{word-spacing:-0.814170pt;}
.ws2c{word-spacing:-0.811958pt;}
.ws28{word-spacing:-0.608415pt;}
.ws29{word-spacing:-0.404873pt;}
.ws14{word-spacing:-0.282780pt;}
.wsf{word-spacing:-0.199118pt;}
.ws1c{word-spacing:-0.188465pt;}
.wsa{word-spacing:-0.142578pt;}
.ws26{word-spacing:-0.140202pt;}
.ws33{word-spacing:-0.133073pt;}
.wsb{word-spacing:-0.128320pt;}
.ws30{word-spacing:-0.116439pt;}
.ws31{word-spacing:-0.114062pt;}
.ws25{word-spacing:-0.102427pt;}
.ws17{word-spacing:-0.090299pt;}
.ws36{word-spacing:-0.076042pt;}
.wse{word-spacing:-0.073747pt;}
.ws27{word-spacing:-0.064160pt;}
.ws10{word-spacing:-0.051009pt;}
.ws16{word-spacing:-0.040971pt;}
.ws38{word-spacing:-0.023046pt;}
.ws37{word-spacing:-0.013275pt;}
.ws18{word-spacing:-0.011062pt;}
.ws15{word-spacing:-0.010243pt;}
.ws19{word-spacing:-0.008850pt;}
.ws2{word-spacing:-0.006801pt;}
.ws1d{word-spacing:-0.006146pt;}
.ws34{word-spacing:-0.002212pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.002212pt;}
.ws4{word-spacing:0.004425pt;}
.ws6{word-spacing:0.006637pt;}
.ws2a{word-spacing:0.008850pt;}
.ws2d{word-spacing:0.011062pt;}
.ws23{word-spacing:0.026631pt;}
.ws1f{word-spacing:0.028679pt;}
.ws22{word-spacing:0.030728pt;}
.ws21{word-spacing:0.034825pt;}
.ws1e{word-spacing:0.036874pt;}
.ws20{word-spacing:0.038922pt;}
.ws0{word-spacing:0.055310pt;}
.ws3{word-spacing:0.064611pt;}
.ws8{word-spacing:0.071412pt;}
.ws9{word-spacing:0.076042pt;}
.ws24{word-spacing:0.096281pt;}
.wsc{word-spacing:0.098330pt;}
.ws1a{word-spacing:0.118815pt;}
.ws35{word-spacing:0.123568pt;}
.ws1b{word-spacing:0.139300pt;}
.ws2f{word-spacing:0.141349pt;}
.ws7{word-spacing:0.156426pt;}
.ws2b{word-spacing:0.156713pt;}
.ws2e{word-spacing:0.207967pt;}
.ws11{word-spacing:0.210180pt;}
.ws32{word-spacing:0.212392pt;}
._f{margin-left:-451.169473pt;}
._b{margin-left:-12.741318pt;}
._2{margin-left:-2.657115pt;}
._1{margin-left:-1.013370pt;}
._0{width:0.894350pt;}
._3{width:6.802121pt;}
._9{width:12.743530pt;}
._5{width:18.442720pt;}
._12{width:19.871942pt;}
._13{width:21.102047pt;}
._17{width:23.573318pt;}
._4{width:29.133126pt;}
._14{width:30.922972pt;}
._11{width:35.689669pt;}
._18{width:38.299175pt;}
._16{width:43.230656pt;}
._d{width:54.646735pt;}
._8{width:77.416945pt;}
._6{width:87.268844pt;}
._c{width:135.211951pt;}
._a{width:148.732040pt;}
._15{width:174.539901pt;}
._7{width:207.741664pt;}
._e{width:375.095056pt;}
._10{width:382.934802pt;}
.fs7{font-size:20.485356pt;}
.fs3{font-size:22.124184pt;}
.fs4{font-size:23.763013pt;}
.fs6{font-size:25.606695pt;}
.fs2{font-size:27.245523pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:61.456067pt;}
.y67{bottom:2.800000pt;}
.y6b{bottom:4.240000pt;}
.y6c{bottom:4.400000pt;}
.y79{bottom:23.280000pt;}
.y73{bottom:23.333333pt;}
.y70{bottom:31.120000pt;}
.y65{bottom:33.040000pt;}
.y78{bottom:33.440133pt;}
.y61{bottom:40.960133pt;}
.y77{bottom:42.800133pt;}
.y76{bottom:52.160133pt;}
.y7a{bottom:55.440000pt;}
.y72{bottom:59.200000pt;}
.y66{bottom:61.040000pt;}
.y75{bottom:61.440133pt;}
.y6d{bottom:66.640000pt;}
.y3c{bottom:67.040128pt;}
.y63{bottom:68.960000pt;}
.y6e{bottom:76.800000pt;}
.y3b{bottom:77.040064pt;}
.y74{bottom:80.160133pt;}
.y3a{bottom:88.320448pt;}
.y64{bottom:93.040000pt;}
.y39{bottom:98.320384pt;}
.y60{bottom:100.960000pt;}
.y38{bottom:113.680576pt;}
.y37{bottom:123.680512pt;}
.y36{bottom:139.040704pt;}
.y35{bottom:149.040640pt;}
.y34{bottom:164.320480pt;}
.y10{bottom:165.999013pt;}
.y33{bottom:174.320416pt;}
.y71{bottom:176.400000pt;}
.yf{bottom:179.359429pt;}
.y32{bottom:187.040224pt;}
.ye{bottom:189.999877pt;}
.y62{bottom:196.560000pt;}
.yd{bottom:200.720133pt;}
.y31{bottom:202.320064pt;}
.y30{bottom:215.039872pt;}
.yc{bottom:216.720080pt;}
.y2f{bottom:225.039808pt;}
.y2e{bottom:235.039744pt;}
.y0{bottom:236.000000pt;}
.y5e{bottom:243.120320pt;}
.y2d{bottom:250.399936pt;}
.y5d{bottom:254.480192pt;}
.y5c{bottom:255.840128pt;}
.y2c{bottom:260.399872pt;}
.y5b{bottom:265.840064pt;}
.y2b{bottom:273.040192pt;}
.yb0{bottom:280.639552pt;}
.y5a{bottom:282.479840pt;}
.y2a{bottom:283.040128pt;}
.y59{bottom:292.479776pt;}
.y29{bottom:295.680448pt;}
.yaf{bottom:295.919392pt;}
.y58{bottom:303.839648pt;}
.y28{bottom:305.680384pt;}
.yae{bottom:305.919328pt;}
.y57{bottom:315.120032pt;}
.y27{bottom:315.680320pt;}
.yad{bottom:321.279520pt;}
.y26{bottom:325.680256pt;}
.y56{bottom:326.479904pt;}
.yac{bottom:333.919840pt;}
.y55{bottom:337.839776pt;}
.y25{bottom:338.400064pt;}
.yab{bottom:346.639648pt;}
.y24{bottom:348.400000pt;}
.y54{bottom:349.120160pt;}
.yaa{bottom:361.919488pt;}
.y23{bottom:363.920133pt;}
.y53{bottom:365.840288pt;}
.y52{bottom:377.120672pt;}
.ya9{bottom:377.279680pt;}
.y22{bottom:385.039392pt;}
.y51{bottom:388.480544pt;}
.ya8{bottom:389.920000pt;}
.y21{bottom:395.039328pt;}
.y50{bottom:399.840416pt;}
.ya7{bottom:399.919936pt;}
.y20{bottom:405.039264pt;}
.y4f{bottom:411.119936pt;}
.ya6{bottom:412.639744pt;}
.y1f{bottom:417.679584pt;}
.y4e{bottom:422.479808pt;}
.ya5{bottom:425.280064pt;}
.y1e{bottom:427.679520pt;}
.y4d{bottom:433.839680pt;}
.ya4{bottom:435.280000pt;}
.y1d{bottom:437.679456pt;}
.y4c{bottom:445.120064pt;}
.y1c{bottom:447.679392pt;}
.ya3{bottom:448.160000pt;}
.y4b{bottom:461.840192pt;}
.ya2{bottom:463.920032pt;}
.y69{bottom:465.680000pt;}
.y4a{bottom:471.840128pt;}
.y6f{bottom:478.160000pt;}
.ya1{bottom:479.280224pt;}
.y49{bottom:483.120512pt;}
.y48{bottom:493.120448pt;}
.ya0{bottom:494.640416pt;}
.y47{bottom:504.480320pt;}
.y9f{bottom:509.920256pt;}
.y46{bottom:514.480256pt;}
.y9e{bottom:519.920192pt;}
.y45{bottom:531.200384pt;}
.y9d{bottom:532.640000pt;}
.y44{bottom:541.200320pt;}
.y9c{bottom:545.520000pt;}
.y43{bottom:552.480704pt;}
.y9b{bottom:561.280000pt;}
.y42{bottom:563.840576pt;}
.y9a{bottom:571.279936pt;}
.y41{bottom:575.200448pt;}
.y99{bottom:583.920256pt;}
.y40{bottom:591.840224pt;}
.y98{bottom:596.640064pt;}
.ybf{bottom:605.599616pt;}
.y97{bottom:606.640000pt;}
.y3f{bottom:608.480000pt;}
.ybe{bottom:615.599552pt;}
.y96{bottom:621.760000pt;}
.y3e{bottom:625.600000pt;}
.ybd{bottom:628.239872pt;}
.ybc{bottom:638.239808pt;}
.yc0{bottom:641.920000pt;}
.yb{bottom:643.360000pt;}
.ybb{bottom:650.880128pt;}
.yba{bottom:660.880064pt;}
.y3d{bottom:664.480000pt;}
.yb9{bottom:670.880000pt;}
.y5f{bottom:676.960000pt;}
.yb8{bottom:683.760000pt;}
.y1b{bottom:686.159808pt;}
.y1a{bottom:698.800128pt;}
.yb7{bottom:699.599744pt;}
.y95{bottom:702.880128pt;}
.y19{bottom:708.800064pt;}
.yb6{bottom:709.599680pt;}
.y94{bottom:712.880064pt;}
.y18{bottom:718.800000pt;}
.yb5{bottom:719.599616pt;}
.y93{bottom:722.880000pt;}
.y17{bottom:733.920000pt;}
.yb4{bottom:734.879456pt;}
.y92{bottom:738.000000pt;}
.y68{bottom:754.160000pt;}
.ydd{bottom:754.240192pt;}
.y91{bottom:755.600869pt;}
.yda{bottom:756.880576pt;}
.ydc{bottom:765.600064pt;}
.y90{bottom:765.600805pt;}
.y6a{bottom:766.640000pt;}
.yd9{bottom:766.880512pt;}
.ydb{bottom:775.600000pt;}
.yd8{bottom:776.880448pt;}
.y8f{bottom:780.880645pt;}
.yd7{bottom:786.880384pt;}
.y8e{bottom:790.880581pt;}
.y8d{bottom:800.880517pt;}
.yd6{bottom:803.600512pt;}
.y8c{bottom:810.880453pt;}
.yd5{bottom:813.600448pt;}
.y8b{bottom:823.600261pt;}
.yd4{bottom:823.600384pt;}
.ycf{bottom:827.599840pt;}
.y8a{bottom:833.600197pt;}
.yd3{bottom:833.600320pt;}
.yce{bottom:837.599776pt;}
.yd2{bottom:846.240640pt;}
.ycd{bottom:847.599712pt;}
.y89{bottom:848.880037pt;}
.yd1{bottom:857.600512pt;}
.ycc{bottom:858.880096pt;}
.y88{bottom:861.599845pt;}
.yd0{bottom:867.600448pt;}
.ycb{bottom:868.880032pt;}
.y87{bottom:872.879365pt;}
.yca{bottom:878.879968pt;}
.y86{bottom:882.879301pt;}
.ya{bottom:891.520256pt;}
.yc9{bottom:895.600096pt;}
.y85{bottom:898.239493pt;}
.y16{bottom:901.120000pt;}
.y15{bottom:901.120224pt;}
.y9{bottom:901.520192pt;}
.yc8{bottom:906.880480pt;}
.y84{bottom:908.239429pt;}
.y8{bottom:911.520128pt;}
.y14{bottom:912.880128pt;}
.yc7{bottom:916.880416pt;}
.y83{bottom:918.239365pt;}
.yc5{bottom:918.240352pt;}
.y7{bottom:921.520064pt;}
.y13{bottom:922.880064pt;}
.yc6{bottom:926.880352pt;}
.yc4{bottom:928.240288pt;}
.y6{bottom:931.520000pt;}
.y12{bottom:932.880000pt;}
.y82{bottom:933.599557pt;}
.yc3{bottom:938.240224pt;}
.y81{bottom:946.239877pt;}
.y5{bottom:947.120000pt;}
.y11{bottom:948.000000pt;}
.yc2{bottom:954.880000pt;}
.y80{bottom:956.239813pt;}
.y7f{bottom:971.600005pt;}
.yc1{bottom:972.000000pt;}
.y3{bottom:980.960000pt;}
.y2{bottom:980.960800pt;}
.y7e{bottom:981.599941pt;}
.y4{bottom:986.320000pt;}
.yb3{bottom:988.239680pt;}
.y7d{bottom:994.240261pt;}
.yb2{bottom:1000.880000pt;}
.y7c{bottom:1004.240197pt;}
.y1{bottom:1013.680000pt;}
.yb1{bottom:1013.760000pt;}
.y7b{bottom:1014.240133pt;}
.h11{height:15.732753pt;}
.h13{height:18.249994pt;}
.hd{height:19.522544pt;}
.hb{height:19.665941pt;}
.h5{height:20.924562pt;}
.h7{height:21.084347pt;}
.h6{height:21.659576pt;}
.h8{height:22.646151pt;}
.ha{height:23.263989pt;}
.h9{height:23.599130pt;}
.h4{height:26.116370pt;}
.h2{height:46.460787pt;}
.h3{height:47.198259pt;}
.h12{height:63.280000pt;}
.he{height:124.640000pt;}
.hf{height:198.480000pt;}
.hc{height:205.040000pt;}
.h1{height:800.000000pt;}
.h10{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w6{width:100.720000pt;}
.w4{width:350.160000pt;}
.w3{width:351.520000pt;}
.w2{width:351.760000pt;}
.w5{width:720.666667pt;}
.w1{width:722.666667pt;}
.w0{width:816.000000pt;}
.x14{left:1.040000pt;}
.x1d{left:2.080000pt;}
.x13{left:3.280000pt;}
.xf{left:5.920000pt;}
.x10{left:9.920000pt;}
.x19{left:12.880000pt;}
.x1c{left:14.240000pt;}
.x0{left:48.000000pt;}
.xb{left:52.160000pt;}
.x11{left:55.120000pt;}
.x24{left:63.040000pt;}
.x16{left:86.080000pt;}
.x18{left:88.240000pt;}
.x22{left:102.720000pt;}
.x17{left:130.400000pt;}
.xc{left:160.160000pt;}
.x12{left:164.640000pt;}
.xd{left:170.159936pt;}
.xe{left:172.159232pt;}
.x1e{left:177.840000pt;}
.x20{left:192.480000pt;}
.x21{left:228.560000pt;}
.x1a{left:255.680000pt;}
.x1b{left:261.360000pt;}
.x15{left:327.760000pt;}
.x2{left:333.520800pt;}
.x1f{left:351.760000pt;}
.x6{left:415.280000pt;}
.x26{left:419.920000pt;}
.x8{left:424.879904pt;}
.xa{left:429.680288pt;}
.x9{left:438.320288pt;}
.x25{left:439.920192pt;}
.x3{left:442.880000pt;}
.x27{left:454.560352pt;}
.x1{left:564.960000pt;}
.x28{left:570.240448pt;}
.x4{left:572.720000pt;}
.x5{left:581.280000pt;}
.x29{left:582.241408pt;}
.x23{left:667.760000pt;}
.x7{left:755.200000pt;}
}
